> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post delete info



## OpenAPI

````yaml KYC post /deleteInfo
openapi: 3.0.1
info:
  title: KYC
  description: kyc
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/kyc
security: []
paths:
  /deleteInfo:
    post:
      parameters:
        - name: X-token
          in: header
          required: true
          style: simple
          explode: false
          schema:
            type: string
            description: authentication token from /authorize response
      requestBody:
        description: Sample Payload
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeleteInfoRequest'
            example:
              sessionId: eb8653f4-9fb9-4e8e-945c-6f01620d722d
        required: false
      responses:
        default:
          description: Default response
      security:
        - default: []
components:
  schemas:
    DeleteInfoRequest:
      required:
        - sessionId
      type: object
      properties:
        sessionId:
          type: string
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````